Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

osTicket v1.8.1 Released!

The osTicket team is pleased to announce availability of osTicket, v1.8.1, the latest stable release in 1.8.x series. Also released are two maintenance releases v1.8.0.3 and v1.7.6.

For more information please read our blog post.

Comments

  • I have v1.8.1-rc1 installed and modified

    What are the specific files needed to upgrade from v1.8.1-rc1 to v1.8.1? 

    David
    Ulaan Baatar
  • Great! I was so looking forward to getting it. Welcome, plugins and collaborators :)
  • @dpottier

    All of them?  :P Seriously just download the new archive from http://osticket.com/downloads and copy the files over your current.  As usual you should perform a database backup and file back up of your site first.
  • edited February 2014
    Will there be a Synology package released soon for this exciting new version?
    I'm hoping to integrate this with a Synology that is acting as an LDAP server too, for easy ticketing for users.
  • @BLueSS

    I'm not aware of there ever being a Synology specific package released.  Then again I'm not aware of a Synology specific package even being required to run this software.
  • I put up 1.8.1 and cannot find collaborators in it,  where is that feature?
  • @BLueSS I'm not aware of there ever being a Synology specific package released.  Then again I'm not aware of a Synology specific package even being required to run this software.
    @ntozier  There is a package installer for Synology nas's, as seen in the link below. It uses version 1.6ST. It's a one-click installer to get it on the web server of the Synology nas.
    http://www.synology.com/en-us/dsm/app_packages#productivity


  • @BLueSS That appears to be a package made by and for Synology by Synology... not by osticket.com.  i would recommend that you contact them and ask them when they plan on making the new version available.  Either that or I believe that you could activate command line mode and install it manually yourself.
  • HELP ME ....

    I have parallels plesk panel 11.0.9 and facing trouble installing the osticket 1.8.1 in it.

    When I try to open domain/support/setup   I get internal server error and am unable to install the same.

    error log on my server speaks

     

    -----------------------------------

    W3SVC734 H2-MARS-PANELSE 69.167.151.169 GET /support/setup/ - 80 - 117.206.151.81 HTTP/1.1 Mozilla/5.0+(Windows+NT+6.1)+AppleWebKit/537.36+(KHTML,+like+Gecko)+Chrome/33.0.1750.117+Safari/537.36 - - prarthnagroup.com 500 0 0 1443 376 6424

  • @tb_shah

    Please start your own thread in an appropriate section of the forum.  Also
    help us to help you by reading and following the posting guidelines located in this thread: Please read before requesting assistance.  The more information you give us the better we will be able to assist you. Thank you.  Also you will need to provide error logs.
  • Hi there!

    I have git pull-ed the develop branch, and also the core-plugins under /includes/plugins/core-plugins as a submodule. That said, i'm not able to see the "Manager > Plugins" menu on the Admin Panel. Do i need to do something else to enable plugins?

    Thanks!
  • Please start your own thread and not clutter up the announcement thread with off topic comments/questions.

    Plugins should be put in /include/plugins.
    Each one is in a separate directory.
  • If possible please help me

    In the class class.format.php i want to display return value
    e.g

    function htmlchars($var) {           
            return Format::htmlencode($var);
        }

    I want to display
    echo Format::htmlencode($var);

    In the page diplay nothing

  • @Sunil
    Please start your own thread and not not clutter up the announcement thread with off topic comments/questions.

    I would recommend the Mods and Customization section of the forums for your post.
  • Which files were updated between version 1.8.0.2 and 1.8.1.1? I am working with a heavily modified and customized version of 1.8.0.2 and would prefer to only overwrite the files that were updated between versions so that I do not have to go back through and re-do all of the customizing that was done to our version. 

    In addition to the major rewrite of class.mailfetch.php to not use the native imap c-client functions, I'm talking about company branding of the user facing pages, logos, etc. 
  • You would have to go to guthub and do a compare.
    I think that this might do it:

    https://github.com/osTicket/osTicket-1.8/compare/v1.8.1.1
Sign In or Register to comment.